schemaVersion: "1.0"
pattern:
  id: "d76231eaa88cb1645ce44cf3"
  className: "ch.nevis.admin.v4.plugin.nevisauth.patterns2.GroovyScriptStep"
  name: "createUUID"
  properties:
    scriptFile: "res://d76231eaa88cb1645ce44cf3#scriptFile"
    onSuccess:
    - "pattern://bfd395eb0dab50aff2f2c01b"
